# GetFlushStateParam

Package io.milvus.param.control

## Class GetFlushStateParam

- java.lang.Object
- - io.milvus.param.control.GetFlushStateParam

    public class GetFlushStateParam
    extends java.lang.Object

Parameters for `getMetric` interface.

### Nested Class Summary

Nested Classes
`static class` `GetFlushStateParam.Builder` Builder for `GetFlushStateParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static GetFlushStateParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static GetFlushStateParam.Builder newBuilder()